import Logging from './Logging';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "스마트서비스 로그 및 감사",
  description: "스마트서비스 로그 및 감사",
};

export default function LoggingPage() {
  return (
    <Logging />
  );
}
